/***mega-banner**/
.mega-banner {padding:1em; max-width:100%; background-position: 50% 50%}
.mega-banner .description-banner{color:#fff; text-align: center; margin-top: 3em}
.mega-banner .description-banner .header_list li {font-size:x-large;line-height:1em}

.mega-banner .description-banner h3 {font-size:2.2em; font-weight: bold; margin-bottom:0}
.mega-banner .description-banner p{ font-size:1.7em; margin-top:0.7em; margin-bottom:0}
.mega-banner .description-banner .button-btn-white {display:inline-block;color:#FFF; font-size: 1.1em; font-weight: bold; border:5px solid #fff; padding:0.5em 2em; margin:30px auto; background: rgba(0, 0, 0, 0.3);}

.casa {
    background: #FFF; /*#F2F1ED url(/img/home/canvas.jpg) top left repeat;*/
	}

.casa .centrado {
    width: 978px;
    border-left: 1px solid #d6d3c9;
    border-right: 1px solid #d6d3c9;
    background: #FFF;
}

.casa-interior-tope {
    background: #FFF;
    display: block;
    width: 960px;
    margin: 0 auto;    
    height: 90px;
}

.casa-interior-contenido {
    background: #FFF;
    display: block;
    width: 960px;
    height: auto;
    margin: 0 0 25px 10px;
    position: relative;
	padding-top: 15px;
}

.casa-interior-contenido .modul-casa-tope {
    display: block;
    position: relative;
    width: 942px;
    height: auto;
    padding: 9px;
    border-bottom: 1px solid #FFF;
}

.casa-interior-tope .twttr {
    height: 21px;
    width: auto;
    float: right;    
}

.casa-interior-tope .fcbk {
    height: 63px;
    float: right;
    width: 70px;    
}

.casa-interior-contenido .modul-casa {
    float: left;
    width: 301px;
    height: auto;
    padding: 9px;
    position: relative;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    cursor: hand;
    cursor: pointer;
}

.casa-interior-contenido .modul-casa a {
    float: left;
}

.casa-interior-contenido .modul-casa a:hover {
    opacity: .5;
    filter: alpha(opacity=50);
}

.casa-interior-contenido .modul-casa-magazine {
    float: left;
    width: 621px;
    height: auto;
    border-right: 1px solid #FFF;
    padding: 9px;
}

.casa-interior-contenido .modul-casa-magazine span.CasaNoticia a.UltimaNoticia {
    float: right;
    line-height: 30px;
}

.casa-interior-contenido .modul-casa-magazine span.CasaNoticia h1 {
    max-width: 315px;
    font: 700 30px/30px Arial,Helvetica,sans-serif;
    color: #2D2D2D;
}

.casa-interior-contenido .modul-casa-magazine .CasaNoticiaInterior {
    display: block;
    height: auto;
    background: #FFF;
}

.casa-interior-contenido .modul-casa-magazine .CasaNoticiaInterior .Noticia1 {
    background: #2d2d2d;
    display: block;
    overflow: hidden;
    width: auto;
    
}

.casa-interior-contenido .modul-casa-magazine .CasaNoticiaInterior .Noticia1 img {
    background: #F2F1ED;
    float: right;
   
    text-align: center;
    width: 302px;   
}

.casa-interior-contenido .modul-casa-magazine .CasaNoticiaInterior .Noticia1 h2 a {
    background: transparent;
    clear: left;
    float: left;
    font: 700 24px/26px Arial,Helvetica,sans-serif;
    color: white;
    padding: 18px 0 9px 27px;
    letter-spacing: -1px;
    width: 274px;
}

.casa-interior-contenido .modul-casa-magazine .CasaNoticiaInterior .Noticia1 h3 {
    float: left;
    padding-left: 27px;
    padding-top: 27px;
    color: #FFF;
    font-weight: 400;
    font-size: 16px;
}

.casa-interior-contenido .modul-casa-magazine .CasaNoticiaInterior .Noticia1 p {
    background: transparent;
    clear: left;
    float: left;
    color: #FFF;
    width: 274px;  
    padding-left: 27px;
}

.casa-interior-contenido .modul-frase {
    background: transparent url(/img/bg/home_comillas.png) center right no-repeat;
    float: left;
    width: 302px;
    height: auto;
    padding: 9px;
}

.casa-interior-contenido .modul-frase .FraseTexto {
    width: 284px;
    height: auto;
    padding: 0 9px;
    position: relative;
}

.casa-interior-contenido .modul-frase .FraseTextoInterior {
    font: 400 12px/18px Arial, Helvetica, sans-serif;   
    font-style: italic;
    width: 284px;
    color: #57544a;
    position: absolute;
    top: 163px;
}

.casa-interior-contenido .modul-frase .FraseTextoInterior span.FraseAutor {
    font: 700 italic 12px/18px Arial, Helvetica, sans-serif;
    color: #57544a;
    padding-top: 9px;
    display: block;
    text-align: right;
}

.frase-texto-nuevo {text-align: center; font-style: italic; font-size: 1.2em; padding-bottom: 28px;}
.frase-texto-nuevo span.FraseAutor{ font-weight: bold; display: block; font-style: normal;margin-top: 10px;}